Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1354145 - [DOCS] [3.3] Document the ability to defend the OpenShift router against DDOS
Summary: [DOCS] [3.3] Document the ability to defend the OpenShift router against DDOS
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Documentation
Version: 3.3.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: ---
Assignee: Ashley Hardin
QA Contact: Meng Bo
Vikram Goyal
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-10 03:22 UTC by Vikram Goyal
Modified: 2017-03-08 18:26 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-09-27 23:21:03 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Vikram Goyal 2016-07-10 03:22:58 UTC
Add default http-request timeout to the default HAProxy router image for “slow loris” attack defense.

Eng card: https://trello.com/c/ZLFOPhNA

Comment 1 Ashley Hardin 2016-07-27 16:26:59 UTC
Work in progress:
https://github.com/openshift/openshift-docs/pull/2564

Comment 2 Meng Bo 2016-08-19 05:55:56 UTC
The docs look good to me. 
Verify the bug.

Comment 3 openshift-github-bot 2016-08-19 12:45:42 UTC
Commits pushed to master at https://github.com/openshift/openshift-docs

https://github.com/openshift/openshift-docs/commit/fe79def895b5037c614833757ebf993f587baf67
Bug 1354145, added Using a Router Image to Protect Against DDoS Attacks section

https://github.com/openshift/openshift-docs/commit/d7dba3517037f8d1a61b8b7828e621c88a66031c
Merge pull request #2564 from ahardin-rh/dos-attacks

Bug 1354145, added Using a Router Image to Protect Against DDoS Attacks


Note You need to log in before you can comment on or make changes to this bug.